Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Sparky Bonsai - a portable edition of SparkyLinux

Started by jidan, December 02, 2019, 10:35:37 PM

Previous topic - Next topic

jidan

The new Sparky kernel 5.11.15-amd64 for Sparkybonsai 64bit is available to download at:
https://osdn.net/projects/sparkybonsai/downloads/74958/sparky-kernel-5.11.15-amd64.zip

Note: This one is suitable for the portable Sparkybonsai only. Sparky Linux users can always install the latest sparky kernel via APTus tools and the sparky repository.

jidan

Some boot issues with older machines can be solved with an older linux kernel.
An older debian kernel version 5.4.0-3 is available to download at:
https://osdn.net/dl/sparkybonsai/k-5.4.0-3-amd64.zip

1. Download the zip file
2. Backup your kernel files (vmlinuz1, inird1.xz, k-XX.XX-amd64.squashfs)
3. Unzip the older kernel files into your /live directory

P.S. Keep this kernel version for any future Sparkybonsai release.

jidan

The latest version of JWM (v. 2.4.0) had some issues with menus, svg icons etc.
They are reported by arch and puppy users as such and will be solved on the next release (2.4.1).
If you are planning to update SparkyBonsai (or sparky with JWM) just mark jwm packet as pinned (don't update it). The existing JWM v. 2.3.7 works fine with the latest debian/sparky updates.

View the most recent posts on the forum